# Add directories or file patterns to ignore during indexing (e.g. foo/ or *.csv)
litellm/
leann/.github
leann/.vscode
leann/sky
leann/uv.lock
leann/benchmarks/
leann/data/
leann/packages/
leann/videos/
leann/assets/
AGENTS.md
CLAUDE.md
